<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Type="1" Name="蓝钻贵族新手礼包" ItemId="5,8,9" ItemCount="5,5,5" Receive="0" Needlevel="0" BlueDiamond="0" />
	<Data ID="2" Type="2" Name="蓝钻贵族豪华礼包" ItemId="5,8,9" ItemCount="2,2,2" Receive="0" Needlevel="0" BlueDiamond="0" />
	<Data ID="3" Type="3" Name="蓝钻贵族年费礼包" ItemId="5,8,9" ItemCount="5,5,5" Receive="0" Needlevel="0" BlueDiamond="0" />
	<Data ID="4" Type="4" Name="蓝钻贵族成长礼包1" ItemId="5,8,9" ItemCount="2,2,2" Receive="0" Needlevel="5" BlueDiamond="0" />
	<Data ID="5" Type="4" Name="蓝钻贵族成长礼包2" ItemId="5,8,9" ItemCount="3,3,3" Receive="0" Needlevel="10" BlueDiamond="0" />
	<Data ID="6" Type="4" Name="蓝钻贵族成长礼包3" ItemId="5,8,9" ItemCount="4,4,4" Receive="0" Needlevel="15" BlueDiamond="0" />
	<Data ID="7" Type="4" Name="蓝钻贵族成长礼包4" ItemId="5,8,9" ItemCount="5,5,5" Receive="0" Needlevel="20" BlueDiamond="0" />
	<Data ID="8" Type="5" Name="蓝钻贵族每日礼包1" ItemId="5" ItemCount="1" Receive="1" Needlevel="0" BlueDiamond="1" />
	<Data ID="9" Type="5" Name="蓝钻贵族每日礼包2" ItemId="5" ItemCount="1" Receive="1" Needlevel="0" BlueDiamond="2" />
	<Data ID="10" Type="5" Name="蓝钻贵族每日礼包3" ItemId="5" ItemCount="1" Receive="1" Needlevel="0" BlueDiamond="3" />
	<Data ID="11" Type="5" Name="蓝钻贵族每日礼包4" ItemId="5" ItemCount="2" Receive="1" Needlevel="0" BlueDiamond="4" />
	<Data ID="12" Type="5" Name="蓝钻贵族每日礼包5" ItemId="5" ItemCount="2" Receive="1" Needlevel="0" BlueDiamond="5" />
	<Data ID="13" Type="5" Name="蓝钻贵族每日礼包6" ItemId="5" ItemCount="3" Receive="1" Needlevel="0" BlueDiamond="6" />
	<Data ID="14" Type="5" Name="蓝钻贵族每日礼包7" ItemId="5" ItemCount="3" Receive="1" Needlevel="0" BlueDiamond="7" />
	<Data ID="15" Type="6" Name="每日活跃礼包" ItemId="5,8" ItemCount="1,1" Receive="1" Needlevel="0" BlueDiamond="0" />
	<Data ID="16" Type="7" Name="新手注册礼包" ItemId="5,8,9" ItemCount="5,5,5" Receive="0" Needlevel="0" BlueDiamond="0" />
	<Data ID="17" Type="8" Name="游戏成长礼包1" ItemId="5,8,9" ItemCount="2,2,2" Receive="0" Needlevel="5" BlueDiamond="0" />
	<Data ID="18" Type="8" Name="游戏成长礼包2" ItemId="5,8,9" ItemCount="3,3,3" Receive="0" Needlevel="10" BlueDiamond="0" />
	<Data ID="19" Type="8" Name="游戏成长礼包3" ItemId="5,8,9" ItemCount="4,4,4" Receive="0" Needlevel="15" BlueDiamond="0" />
	<Data ID="20" Type="8" Name="游戏成长礼包4" ItemId="5,8,9" ItemCount="5,5,5" Receive="0" Needlevel="20" BlueDiamond="0" />
</Root>